
i[class^="flaticon-"]:before, i[class*=" flaticon-"]:before {
	font-family: flaticon !important;
	font-style: normal;
	font-weight: normal !important;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.flaticon-facebook:before {
	content: "";
}

.flaticon-twitter:before {
	content: "";
}

.flaticon-youtube:before {
	content: "";
}

.flaticon-telegram:before {
	content: "";
}

.flaticon-spotify:before {
	content: "";
}

.flaticon-skype:before {
	content: "";
}

.flaticon-telephone-call:before {
	content: "";
}

.flaticon-envelope:before {
	content: "";
}

.flaticon-pin:before {
	content: "";
}

.flaticon-boat:before {
	content: "";
}

.flaticon-plane:before {
	content: "";
}

.flaticon-frontal-truck:before {
	content: "";
}

.flaticon-train:before {
	content: "";
}

.flaticon-play-button-arrowhead:before {
	content: "";
}

.flaticon-star:before {
	content: "";
}

.flaticon-user:before {
	content: "";
}

.flaticon-envelope-1:before {
	content: "";
}

.flaticon-down-arrow:before {
	content: "";
}

.flaticon-chevron:before {
	content: "";
}

.flaticon-up-arrow:before {
	content: "";
}

.flaticon-left-chevron:before {
	content: "";
}

.flaticon-double-chevron:before {
	content: "";
}

.flaticon-down-arrow-1:before {
	content: "";
}

.flaticon-double-chevron-1:before {
	content: "";
}

.flaticon-up-arrow-1:before {
	content: "";
}

.flaticon-right-arrow:before {
	content: "";
}

.flaticon-left-arrow:before {
	content: "";
}

.flaticon-close:before {
	content: "";
}

.flaticon-bubble-chat:before {
	content: "";
}

.flaticon-plus:before {
	content: "";
}

.flaticon-minus:before {
	content: "";
}

.flaticon-van:before {
	content: "";
}

.flaticon-mechanical-gears:before {
	content: "";
}

.flaticon-box:before {
	content: "";
}

.flaticon-black-plane:before {
	content: "";
}

.flaticon-home:before {
	content: "";
}

.flaticon-menu:before {
	content: "";
}

.flaticon-shopping-basket:before {
	content: "";
}

.flaticon-trophy:before {
	content: "";
}

.flaticon-bicycle:before {
	content: "";
}

.flaticon-box-1:before {
	content: "";
}
